﻿.c-cta {
    padding: 30px;
    position: relative;
    overflow: hidden;
}

.c-cta--margin-top {
    margin-top: 20px;
}

.c-cta--border {
    border-bottom: 5px solid #CE1126;
}

.c-cta--alpha {
    background-color: #F7F7F7;
}

.c-cta--beta {
    background-color: #E8E8E8;
}

.c-cta-content {
    width: 100%;
}

@media screen and (min-width: 700px) {
    .c-cta-content {
        width: 40%;
    }
}

.button.button-alpha{
    margin: 0 10px;
    white-space: normal;
}

.c-cta .button {
    margin: 30px 0 0 0;
}

.button {
    display: inline-block;
    padding: 10px 18px;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.button-beta {
    color: #CE1126 !important;
    background-color: #fff;
    border-color: #fff;
}

.button-alpha {
    color: #FFF !important;
    background-color: #CE1126;
    border-color: #CE1126;
}

.button-primary {
    color: #fff !important;
    background-color:  #CE1126;
    border-color: #CE1126;
}

.c-cta h2 {
    margin-bottom: 1em;
}

.c-cta-image {
    display: none;
}

@media screen and (min-width: 700px) {
    .c-cta-image {
        display: block;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        position: absolute;
        max-width: 500px;
        width: 50%;
    }
}

.u-underline {
    text-decoration: underline !important;
}

.c-cta--background {
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 100px 100px;
}

.c-background-image {
    background-repeat: no-repeat;
    background-position: right bottom;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: 120px 120px;
    z-index: 0;

}

.c-cta-content-rel {
    position: relative;
    z-index: 1;
}
